$(window).scroll(function () {
	$a = $('#fond_entete').height();
    $x = $(this).scrollTop(); 

    if ($x >= $a) {
      $('.barre_nav').addClass('fixe');
	  $('.bloc').addClass('bloc_fixe');
    } else {
      $('.barre_nav').removeClass('fixe');
	  $('.bloc').removeClass('bloc_fixe');
    }
  });
  